@charset "utf-8";
.c23a8n13261 {
	color: rgb(128, 128, 128) !important;
}
.c23aj019591 {
	color: rgb(0, 0, 160) !important;
}
.c23aj020181 {
	color: rgb(0, 0, 160) !important;
}
.c23aj020271 {
	color: rgb(0, 0, 160) !important;
}
.c23aj022421 {
	color: rgb(0, 0, 160) !important;
}
.c23apk39581 {
	color: rgb(128, 128, 128) !important;
}
.c24bfh50391 {
	color: rgb(128, 128, 128) !important;
}
